
body {
background-color: #F2C811 ;
  font-family: 'Rubik';
  font-size: 48px;
 
}
div {
    width: auto;
    height: 1000px;
    display: block;
    position: relative;
    background: #67b11c url("images/powerbi.png")  100% no-repeat;
}


#main-image{ 
	border-bottom:6px solid #232323;
	height: 800px;
	background: url(images/pbi-pattern.png) scroll no-repeat center;
	position: relative;
	z-index: 16;
 }
 
gggg {
background-color: #d8000a;
 text-shadow: 4px 4px 4px #aaa;
  font-family: 'Rubik', 'Georgia', serif; 
  
  z-index
   background: #67b11c url("images/powerbi.png")  100% no-repeat;
}